



header{
	position: fixed;
		top: 0px;
		left: 50%;
		z-index: 10;
		transform: translateX(-50%);
	width: calc(100% - 8px);
	padding: 20px 20px 16px;
	box-sizing: border-box;
}

	header .logo{
		position: relative;
			z-index: 11;
		width: 106px;
		height: 21px;
		background-image: url('../media/img/logo-sm.png');
		image-rendering: -webkit-optimize-contrast;
	}

	header nav{
		display: none;
	}
		header nav ul{
			display: flex;
			justify-content: space-between;
			align-items: center;
			list-style: none;
		}
			header nav li{}

				header nav li a{
					color: #FFF;
					font-size: 20px;
					font-weight: 700;
					text-decoration: none;
					text-transform: lowercase;
				}
		.btn-close-menu{
			display: none;
		}

	#btn-menu{
		position: absolute;
		top: 0px;
		right: 0px;
		height: 100%;
		padding: 0px 20px 0px 16px;
		border: none;
		background: transparent;
	}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.scroll-threshold-passed{
	background: #211433;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Navigation - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.temrin-mobile-menu{
	position: fixed;
		top: 0px;
		left: 0px;
		transform: translate(-102%);
		z-index: 10;
	display: block;
	width: calc(100vw - 8px);
	height: 100vh;
	/*width: 100vw;*/
	/*height: 100vh;*/
	padding-top: 80px;
	box-sizing: border-box;
	background: #211433;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translate(0);
}

	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu li a{}

	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			top: 0px;
			right: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #40AFFF;
		}
.temrin-mobile-menu li:not(:last-child){
	margin: 0px 0px 32px 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Nav LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
header nav li:not(:last-child){
	margin-right: 32px;
}
header nav li:last-child{
}